Bug 817874 - [abrt] pcmanfm-0.9.9-8.fc16: find_image_offset: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.9-8.fc16: find_image_offset: Process /usr/bin/pcmanfm was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:e89b4c04e4422f29136b7d984af...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 12:35 EDT by alberto
Modified: 2013-02-13 14:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:25:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (19.18 KB, text/plain)
2012-05-01 12:35 EDT, alberto
no flags Details
File: backtrace (17.67 KB, text/plain)
2012-05-01 12:35 EDT, alberto
no flags Details

  None (edit)
Description alberto 2012-05-01 12:35:28 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: find_image_offset
executable:     /usr/bin/pcmanfm
kernel:         3.1.0-7.fc16.i686
pid:            1202
pwd:            /home/alberto
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Tue 01 May 2012 03:48:15 PM CEST
uid:            1000
username:       alberto
xsession_errors: 

backtrace:      Text file, 18098 bytes
maps:           Text file, 19645 bytes

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1320287300
:/usr/bin/pcmanfm pcmanfm-0.9.9-8.fc16.i686 (Fedora Project) 1320287447
:/usr/lib/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-2.fc16.i686 (Fedora Project) 1320287422
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320287325
:/usr/lib/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-2.fc16.i686 (Fedora Project) 1320287422
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287387
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1320287305
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320287292
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.1-1.fc16.noarch (Fedora Project) 1320287327
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1335879775
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1320287322
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287421
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287421
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1320287367
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287421
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1320287320
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1320287447
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1320287302
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287417
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1320287302
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1320287300
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287303
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libibus-1.0.so.0.400.0 ibus-libs-1.4.0-6.fc16.i686 (Fedora Project) 1320287357
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-7.fc16.noarch (Fedora Project) 1320287447
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1320287302
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libmenu-cache.so.1.0.0 menu-cache-0.3.2-2.fc15.i686 (Fedora Project) 1320287309
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287387
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1320287302
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1320287323
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287303
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287303

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1185
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=pisi
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=a0436327652e926fc91aa4830000000c-1335878934.673923-1482624572
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-MHmycM
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=alberto
:SSH_AUTH_SOCK=/tmp/ssh-mfpyZzUo1063/agent.1063
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/alberto/.local/bin:/home/alberto/bin
:MAIL=/var/spool/mail/alberto
:QT_IM_MODULE=xim
:PWD=/home/alberto
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=996
:LANG=en_US.UTF-8
:KEYTABLE=it
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/alberto
:SHLVL=1
:XDG_CONFIG_HOME=/home/alberto/.config
:BOOT_IMAGE=/boot/vmlinuz-3.1.0-7.fc16.i686
:LOGNAME=alberto
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jeXQGCbaCG,guid=2400e9c9fa235e47ca64804b00000015
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/alberto
:DISPLAY=:0
:XAUTHORITY=/home/alberto/.Xauthority
:_LXSESSION_PID=1063
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: b0f2820a-e2be-4ab7-9329-2bf3d673394f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4436.01
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) Dual  CPU  E2200  @ 2.20GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2203
:System Memory: 2009
:System Swap: 5662
:Vendor: MICRO-STAR INTERNATIONAL CO.,LTD
:System: MS-7507 1.0
:Form factor: Desktop
:Kernel: 3.3.2-6.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:5218:29959) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4332:33078:5218:20604) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10098:5218:29959) pci, i915, VIDEO, 82945G/GZ Integrated Graphics Controller
:(32902:10176:5218:29959) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:5218:29959) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:5218:29959) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:5218:2184) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:5218:29959) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10202:5218:29959) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:5218:29959) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10185:5218:29959) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5218:29959) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:5218:29959) pci, agpgart-intel, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:5218:29959) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5218:29959) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5218:29959) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb2 / ext4 4096 4096 5365002 4722259 4668556 1343488 1267005 1267005
:/dev/sdb5 /home ext3 4096 4096 9582394 8034793 8034793 2426912 2419923 2419923
:

var_log_messages:
:May  1 15:48:15 pisi kernel: [ 1181.890794] pcmanfm[1202]: segfault at 636f642c ip 0063ae45 sp bff26df0 error 4 in libgtk-x11-2.0.so.0.2400.7[52d000+4a0000]
:May  1 15:48:15 pisi abrt[6109]: Saved core dump of pid 1202 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-05-01-15:48:15-1202 (47816704 bytes)
Comment 1 alberto 2012-05-01 12:35:32 EDT
Created attachment 581426 [details]
File: maps
Comment 2 alberto 2012-05-01 12:35:35 EDT
Created attachment 581427 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 11:04:45 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 14:25:10 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.